{
  "name": "MusicBot",
  "version": "0.1.0",
  "description": "Discord Music Bot",
  "main": "./src/index.ts",
  "repository": "git@gitlab.com:j0dev/discord/musicbot.git",
  "author": "Jordie Limpens <dj44jorjor@gmail.com>",
  "license": "MIT",
  "private": true,
  "scripts": {
    "run": "ts-node ./src/index.ts",
    "start": "eslint ./src/** && ts-node ./src/index.ts",
    "lint": "eslint ./src/**"
  },
  "dependencies": {
    "@types/js-yaml": "^4.0.3",
    "@types/node": "^16.7.4",
    "@types/triple-beam": "^1.3.2",
    "@typescript-eslint/eslint-plugin": "^4.29.3",
    "@typescript-eslint/parser": "^4.29.3",
    "discord.js": "^13.1.0",
    "erela.js": "^2.3.3",
    "eslint": "^7.32.0",
    "js-yaml": "^4.1.0",
    "ts-node": "^10.2.1",
    "typescript": "^4.4.2",
    "winston": "^3.3.3"
  }
}
